#WPPage {
	background-color:#fff;
	position:relative;
	top:0px; left:0px;
	}
	#WPPage h1 {
		display:none;
	}
	#WPPage div.description {
		display:none;
	}
/**/


#WPPage #page {
}
#WPPage #content {
	margin-top:8px;
	position:relative;
	width:100%;
	min-height:200em;
}
/**/

#WPPage .single .navigation {
	position:absolute; 
	top:37px; right:-10px;
	
	z-index:10;
	
	text-align:center;
	
	color:#A8D4E5;
	}
	#WPPage .single .navigation a {
		color:#A8D4E5;
	}
	#WPPage .single .navigation .alignleft,
	#WPPage .single .navigation .alignright {
		display:inline;
		padding:0 2ex;
	}
/**/
#WPPage .index,
#WPPage .archive {
}
#WPPage .index .navigation,
#WPPage .archive .navigation {
	position:absolute;
	top:10px; right:10px;
	}
	#WPPage .index .navigation a,
	#WPPage .archive .navigation a {
		color:#000;
	}
	#WPPage .index .navigation .alignleft,
	#WPPage .index .navigation .alignright,
	#WPPage .archive .navigation .alignleft,
	#WPPage .archive .navigation .alignright {
		display:inline;
		padding-left:2ex;
	}
	#WPPage .archive h2.pagetitle {
		color:#666;
		font-weight:normal;
		font-size:120%;
		margin:0;
		padding:1em 1ex;
	}
/**/

#WPPage .head {
	position:relative;
	top:0; left:0;
	
	background-color:#004C6B;
	color:#A8D4E5;
	
	height:60px;
	
	clear:left;
	}
	#WPPage .head .tr {
		position:absolute;
		top:0; left:0;
		z-index:10;
		width:100%;
		height:15px;
		background:
			url(../creative_class/pix/blogBox.tr.png)
			no-repeat
			top right
		;
	}
	#WPPage .head h3 {
		position:absolute;
		bottom:.2em; left:70px;
		
		font-size:140%;
		font-weight:normal;
		z-index:10;
		color:#fff;
		
		padding:.1em 0;
		
		margin:0;
		}
		#WPPage .head h3 a {
			color:#fff;
		}
		#WPPage .head h3 a:hover {
			text-decoration:none;
		}
	/**/
	#WPPage .head .author {
		position:absolute;
		top:.3em; left:70px;
		font-size:75%;
		}
		#WPPage .head .date,
		#WPPage .head .name {
			display:inline;
			padding-right:1ex;
		}
		#WPPage .head .date {
			color:#5F9CB3;
		}
	/**/
/**/

#WPPage .post {
	color:#444;
	line-height:1.2em;
	padding:1em 3ex;
	}
	#WPPage .post blockquote {
		font-style:oblique;
		color:#666;
		
		margin:0;
		padding:.5em 8ex;
	}
	#WPPage .post img.size-thumbnail {
		display:none;
		
		float:left;
		
		margin-right:4ex;
		margin-bottom:2em;
		
		border:1px solid #000;
	}
	#WPPage .post img.size-thumbnail.show {
		display:inline;
	}
	#WPPage .post .alignleft {
		float:left;
		margin-right:3ex;
		margin-bottom:1.5em;
	}
	#WPPage .post .alignright {
		float:right;
		margin-left:3ex;
		margin-bottom:1.5em;
	}
/**/
#WPPage .index .post,
#WPPage .archive .post {
	padding-bottom:5em;
}

#WPPage .rightColumn {
	float:right;
	position:relative;
	top:0px; left:0px;
	z-index:100;
	margin-left:2ex;
	margin-bottom:2em;
}
#WPPage .CCSponsor {
	width:190px;
	height:600px;
	background-color:#333;
	border:solid #333;
	border-width:0 0 1px 1px;
}
#WPPage .googleAds {
	width:185px;
	height:600px;
	background-color:#828282;
	margin-top:3px;
	padding-left:6px;
	padding-top:6px;
	padding-bottom:6px;
}

#WPPage .postmetadata {
	color:#999;
	
	position:relative;
	top:0px; left:0px;
	
	padding:2em 5ex 0;
	}
	#WPPage .postmetadata small {
		font-size:75%;
	}
	#WPPage .postmetadata a {
		color:#666;
	}
/**/


#WPPage #CommentsBox {
	margin-top:1.5em;
	border-top:2px solid #000;
	padding:2em 10ex;
	
	color:#444;
	}
	#CommentsBox h3 {
		font-weight:bold;
		font-size:100%;
		margin:0;
		padding:1em 0;
	}
	#CommentsBox ol.commentslist {
		
	}
	#CommentsBox ol.commentlist li {
		padding-bottom:2em;
	}
/**/

#WPPage .tags {
	/*clear:both;*/
}

#WPPage .index #searchform, 
#WPPage .archive #searchform {
	}
	#WPPage .index #searchform input, 
	#WPPage .archive #searchform input {
		margin-bottom:.3em;
	}
/**/
#WPPage .index #sidebar, 
#WPPage .archive #sidebar {
	background-color:#ccc;
	width:191px;
	margin-top:6px;
	}
	#WPPage .index #sidebar h2, 
	#WPPage .archive #sidebar h2 {
		font-weight:bold;
		font-size:100%;
	}
	#WPPage .index #sidebar ul, 
	#WPPage .archive #sidebar ul {
		list-style-type:none;
		margin:0; padding:0;
		padding-left:1ex;
		padding-top:.8em;
		padding-bottom:1em;
	}
	#WPPage .index #sidebar ul ul, 
	#WPPage .archive #sidebar ul ul {
	}
	#WPPage .index #sidebar ul li, 
	#WPPage .archive #sidebar ul li {
		margin-bottom:.2em;
	}
/**/

#commentform {
	width:70%;
	height:30em;
	}
	#commentform label {
		display:block;
		width:45%;
		text-align:right;
		}
		#commentform label small {
			font-size:85%;
		}
	/**/
	#commentform input,
	#commentform textarea {
		border:1px solid #000;
		padding:.2em .5ex;
		float:right;
		width:50%;
		font-family:courier new, arial, sans-serif;
		font-size:90%;
		background-color:#E7E6E2;
	}
	#commentform textarea {
		width:90%;
		height:18em;
	}
	#commentform input#submit {
		margin-top:.5em;
		background-color:#ccc;
		border:1px solid;
		border-color:#fff #666 #666 #fff;
		cursor:pointer;
	}
/**/
